#footer_shaddow {
     background-image:url(../images/design/footer_dropshadow.png);
     padding-top: 20px;
     margin: 0px;
     margin-top: 50px;
     width: 100%;
	 position:absolute;
	 bottom: 0px;
	 height:280px;
}

#footer_pinstripe {
    background-image:url(../images/design/pinstripe.png);
    background-repeat:repeat;
}

#footer {
    width: 100%;
    background-image:url(../images/design/gradientfill.png);
	background-repeat: no-repeat;
    background-size: 100% 100%;
	border-top: 1px solid #2f3d4a;
    margin: 0px;
    padding-bottom: 20px;
}

#footer_icons {
	margin-top: 10px;
	z-index: 11;
}

#footer_content {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    position: relative;
}

#footer_content p {
    font-size: 12pt;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
}

#footer_content .h4 {
    margin-bottom: 3px;
}


#footer_copyright {
    text-align: center;
    font-family: fontNormal, Verdana, Geneva, sans-serif;
    color: #2F3D4A;
    font-size: 11pt;
	width: 400px;
    position: absolute;
    bottom: 35px;
	left: 50%;
	margin-left: -200px;
	z-index: 10;
}

#footer table {
    margin-top: 20px;
}

#btt  a:link, #btt  a:active, #btt  a:visited, #btt  a:hover {
    position: absolute;
    right: 0px;
    top: 10px;
    display: block;
    padding-top: 15px;
    height: 20px;
    background: url(../images/design/arrow_grey_up.png) no-repeat top center;
    color: #2F3D4A;
    text-decoration: none;
    font-size: 12pt;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
}

#btt  a:hover {
    background: url(../images/design/arrow_white_up.png) no-repeat top center;
    color: #FFF;
}

#footer_details {
    color: #2F3D4A;
    font-size: 11pt;
    font-family: fontNormal, Geneva, sans-serif;
    position: absolute;
    left: 360px;
    top: 30px;
}

#footer_details p {
    size: 12pt;
    font-family: fontBold, Verdana, Geneva, sans-serif;
    margin: 0px;
    padding: 0px;
}

#footer_details table { 
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #2F3D4A;
}

#footer_details table tr {
    height: 23px;
}

#footer_close {
	height:17px;
	background: url(../images/design/close.png) no-repeat left center;
	height:17px;
	width: 100px;
	color: #0071BC;
	display: none;
	position: absolute;
	padding-left: 22px;
	top: 20px;
	left: 530px;
}

#footer_close:hover {
	color: #29ABE2;
	background: url(../images/design/close_light.png) no-repeat left center;
}



#footer_nav_wrapper {
	position:relative;
	width: 960px;
    height: 175px;
	padding-bottom: 10px;
    border-bottom: 1px solid #0071BC;
    background: url(../images/design/gradienttop.png) no-repeat bottom;
    background-size: 100% 50px;
}


#footer_nav a:link, #footer_nav a:active, #footer_nav a:visited, #footer_nav a:hover {
	color: #2F3D4A;
	border: none;
	text-decoration: none;
	background: none;
}

#footer_nav a:hover {
	color: #0091D4;
}

#footer_nav {
	position:absolute;
	height: 155px;
	width:115px;
	left:0px;
	top: 0px;
	margin: 0px;
    margin-top: 20px;
	padding: 0px;
	padding-right: 50px;
	border-right: 1px solid #0071BC;
	background-image: url(../images/design/gradientleft_half.png);
	background-size: 50px 100%;
	background-position: right;
	background-repeat: no-repeat;
}

#footer_nav li {
	font-size: 12pt;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	background: none;
	text-transform:uppercase;
	color: #2F3D4A;
	border: none;
	line-height: 23px
}

#footer_nav ul {
	position:absolute;
	width:305px;
	height: 155px;
	left:165px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	padding-right: 50px;
	border-right: 1px solid #0071BC;
	padding-left: 10px;
	background-image: url(../images/design/gradientleft_half.png);
	background-size: 50px 100%;
	background-position: right;
	background-repeat: no-repeat;
}


#footer_nav ul ul {
	position:absolute;
	left:365px;
	top: 0px;
	width: 300px;
	padding-left: 10px;
	padding-right: 0px;
	background: none;
	border-right: none;
}